ion-header {
    background: #05f url("../../../assets/bg.png") no-repeat top center / cover;
    color: #fff;
    padding-top: var(--safe-area-inset-top);
    padding-bottom: 6px;

    #btnMenu {
        height: 2em;

        .btn {
            position: fixed;
            width: 15vw;
            height: 15vw;
            margin: auto;
            color: #fff;

            ion-button {
                height: auto;
                color: #fff;
            }
        }

        .title {
            width: 100vw;
            padding: 5px 15vw 5px 15vw;

            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            text-align: center;
        }
    }

    #btnSwitch {
        display: block;
        width: 340px;
        max-width: 90%;
        height: 2em;
        color: #ffffff;
        background: rgba(0, 0, 0, 0.3);
        border-radius: 30px;
        margin: 0 auto;

        span {
            display: inline-block;
            width: 168px;
            height: 1.9em;
            max-width: 49.2%;
            text-align: center;
            padding-top: 0.4em;
            margin: 0.05em 1px 0 1px;
        }

        .active {
            background: #3490e6;
            border-radius: 30px;
        }
    }
}
